## r-cran-leidenbase 0.1.11

=== debian/changelog ===
r-cran-leidenbase (0.1.11-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.1 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jul 2022 22:16:11 +0200

r-cran-leidenbase (0.1.11-1) unstable; urgency=medium

  * Initial release (closes: #1010997)

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2022 23:51:07 +0200
