=== debian/control ===
Source: r-cran-leidenbase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-igraph
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leidenbase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leidenbase.git
Homepage: https://cran.r-project.org/package=leidenbase
Rules-Requires-Root: no

Package: r-cran-leidenbase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R and C/C++ Wrappers to Run the Leiden find_partition() Function
 An R to C/C++ interface that runs the Leiden community
 detection algorithm to find a basic partition (). It runs the
 equivalent of the 'leidenalg' find_partition() function, which is
 given in the 'leidenalg' distribution file
 'leiden/src/functions.py'. This package includes the
 required source code files from the official 'leidenalg'
 distribution and functions from the R 'igraph' package.
