## r-cran-leidenbase 0.1.14

=== debian/changelog ===
r-cran-leidenbase (0.1.14-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix autopkgtests on i386

 -- Nilesh Patra <nilesh@debian.org>  Fri, 13 Jan 2023 22:02:41 +0530

r-cran-leidenbase (0.1.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Upstream has applied patches

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 15:00:02 +0100

r-cran-leidenbase (0.1.12-2) unstable; urgency=medium

  * Relax tolerance in tests
    Closes: #1021676

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 10:14:44 +0100

r-cran-leidenbase (0.1.12-1) unstable; urgency=medium

  * New upstream version
  * lintian-overrides (See lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:41:20 +0200
