=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/leidenbase_([-\d.]*)\.tar\.gz
