## r-cran-leidenbase 0.1.18

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
               person('Tamás', 'Nepusz', role = 'ctb'),
               person('Szabolcs', 'Horvat', role = 'ctb'),
               person('Fabio', 'Zanini', role = 'ctb'))
-Version: 0.1.14
+Version: 0.1.18
 Description: An R to C/C++ interface that runs the Leiden community
     detection algorithm to find a basic partition (). It runs the
     equivalent of the 'leidenalg' find_partition() function, which is
@@ -32,7 +32,7 @@
 NeedsCompilation: yes
 Maintainer: Brent Ewing <bge@uw.edu>
 VignetteBuilder: knitr
-Packaged: 2022-12-14 16:45:59 UTC; brent
+Packaged: 2023-04-14 18:44:49 UTC; brent
 Author: Brent Ewing [aut, cre],
   Vincent Traag [ctb],
   Gábor Csárdi [ctb],
@@ -40,4 +40,4 @@
   Szabolcs Horvat [ctb],
   Fabio Zanini [ctb]
 Repository: CRAN
-Date/Publication: 2022-12-14 17:20:02 UTC
+Date/Publication: 2023-04-15 09:20:02 UTC
