=== debian/changelog ===
r-cran-leidenbase (0.1.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:09:58 +0200
