## r-cran-leidenbase 0.1.25

=== debian/changelog ===
r-cran-leidenbase (0.1.25-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 23:13:53 +0200
