## r-cran-leidenbase 0.1.27

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
               person('Tamás', 'Nepusz', role = 'ctb'),
               person('Szabolcs', 'Horvat', role = 'ctb'),
               person('Fabio', 'Zanini', role = 'ctb'))
-Version: 0.1.18
+Version: 0.1.27
 Description: An R to C/C++ interface that runs the Leiden community
     detection algorithm to find a basic partition (). It runs the
     equivalent of the 'leidenalg' find_partition() function, which is
@@ -21,10 +21,13 @@
     <https://igraph.org/r/>.
     The Leiden algorithm is described in the article by
     Traag et al. (2019) <doi:10.1038/s41598-019-41695-z>.
-Imports: igraph (>= 0.8.2)
+    Leidenbase includes code from the packages:
+       igraph version 0.9.8 with license GPL (>= 2),
+       leidenalg version 0.8.10 with license GPL 3.
+Imports: igraph (>= 0.9.0)
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Depends: R (>= 3.5.0)
 Suggests: rmarkdown, knitr, testthat (>= 3.1.0)
 URL: https://github.com/cole-trapnell-lab/leidenbase
@@ -32,7 +35,7 @@
 NeedsCompilation: yes
 Maintainer: Brent Ewing <bge@uw.edu>
 VignetteBuilder: knitr
-Packaged: 2023-04-14 18:44:49 UTC; brent
+Packaged: 2023-11-30 20:52:53 UTC; brent
 Author: Brent Ewing [aut, cre],
   Vincent Traag [ctb],
   Gábor Csárdi [ctb],
@@ -40,4 +43,4 @@
   Szabolcs Horvat [ctb],
   Fabio Zanini [ctb]
 Repository: CRAN
-Date/Publication: 2023-04-15 09:20:02 UTC
+Date/Publication: 2023-12-01 09:50:05 UTC
