=== debian/changelog ===
r-cran-leidenbase (0.1.27-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:07:09 +0100

r-cran-leidenbase (0.1.25-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1048729
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 14:18:36 +0200
