## r-cran-leidenbase 0.1.31

=== debian/changelog ===
r-cran-leidenbase (0.1.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 14:47:56 +0900
