## r-cran-leidenbase 0.1.32

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
               person('Tamás', 'Nepusz', role = 'ctb'),
               person('Szabolcs', 'Horvat', role = 'ctb'),
               person('Fabio', 'Zanini', role = 'ctb'))
-Version: 0.1.27
+Version: 0.1.32
 Description: An R to C/C++ interface that runs the Leiden community
     detection algorithm to find a basic partition (). It runs the
     equivalent of the 'leidenalg' find_partition() function, which is
@@ -27,15 +27,15 @@
 Imports: igraph (>= 0.9.0)
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Depends: R (>= 3.5.0)
-Suggests: rmarkdown, knitr, testthat (>= 3.1.0)
+Suggests: rmarkdown, knitr, testthat (>= 3.1.0), pandoc
 URL: https://github.com/cole-trapnell-lab/leidenbase
 BugReports: https://github.com/cole-trapnell-lab/leidenbase/issues
 NeedsCompilation: yes
 Maintainer: Brent Ewing <bge@uw.edu>
 VignetteBuilder: knitr
-Packaged: 2023-11-30 20:52:53 UTC; brent
+Packaged: 2025-02-06 00:19:34 UTC; brent
 Author: Brent Ewing [aut, cre],
   Vincent Traag [ctb],
   Gábor Csárdi [ctb],
@@ -43,4 +43,4 @@
   Szabolcs Horvat [ctb],
   Fabio Zanini [ctb]
 Repository: CRAN
-Date/Publication: 2023-12-01 09:50:05 UTC
+Date/Publication: 2025-02-06 01:10:02 UTC
