=== debian/changelog ===
r-cran-leidenbase (0.1.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Feb 2025 09:11:35 +0900
