## r-cran-leidenbase 0.1.36

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
               person('Tamás', 'Nepusz', role = 'ctb'),
               person('Szabolcs', 'Horvat', role = 'ctb'),
               person('Fabio', 'Zanini', role = 'ctb'))
-Version: 0.1.32
+Version: 0.1.36
 Description: An R to C/C++ interface that runs the Leiden community
     detection algorithm to find a basic partition (). It runs the
     equivalent of the 'leidenalg' find_partition() function, which is
@@ -35,7 +35,7 @@
 NeedsCompilation: yes
 Maintainer: Brent Ewing <bge@uw.edu>
 VignetteBuilder: knitr
-Packaged: 2025-02-06 00:19:34 UTC; brent
+Packaged: 2025-12-15 23:10:27 UTC; brent
 Author: Brent Ewing [aut, cre],
   Vincent Traag [ctb],
   Gábor Csárdi [ctb],
@@ -43,4 +43,4 @@
   Szabolcs Horvat [ctb],
   Fabio Zanini [ctb]
 Repository: CRAN
-Date/Publication: 2025-02-06 01:10:02 UTC
+Date/Publication: 2025-12-16 03:30:02 UTC
