=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-igraph
-Standards-Version: 4.7.0
+               r-cran-igraph,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leidenbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leidenbase.git
 Homepage: https://cran.r-project.org/package=leidenbase
